Unitrends Operating System End of Life Notification

DESCRIPTION

As of April 2, 2019, the following operating systems will no longer be supported:

  • Windows 2000 (all versions)
  • Windows NT (all versions)
  • Windows 95 (all versions)
  • Windows 98 (all versions)
  • Windows ME
  • Suse 9.x
  • Suse 10.x
  • Suse 11.0-11.3
  • Ubuntu 11.x, 12.x, 13.x
  • RHEL 5
  • Fedora 19
  • SLES 9 (all versions)
  • Debian 7
  • Netware (5.x, 6.x)
  • Mac PowerPC
  • MacOS 8 (pre OS X)
  • MacOS 9 (pre OS X)
  • SCO (all versions)
  • FreeBSD
  • SGI (all versions)

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us